@media(min-width:992px) {
	#header nav ul.nav-main li a {
		padding: 10px 10px;
	}
	
	#header nav ul.nav-main li.signin a {
		padding: 10px 5px;
	}
	
	html .featured-box-secondary h6 {
    font-size: 0.8em;
	}
	
	html .featured-box-secondary h4 {
		font-size: 1.0em;
	}
	
	img.filigramme {
		left: 15%;
	}
	
	#mainMenu > li:nth-child(1) > ul > li:nth-child(11) #cat-12 {
		top: -200px;
	}
	
	/* Slider */
	.main .slider-container .tp-caption {
		left: 60% !important;
		top: 50% !important;
	}
}